@charset "UTF-8";
.p-problem {
	background-color: #aba9aa;
}
.p-problem h2 {
    font-family: "Zalando Sans Expanded", serif;
    font-weight: 500;
}
.p-problem-title--em {
    color: #212121;
}
.p-hero__bg--1{
	clip-path: inherit;
	background-image: url("../img/tsabms/top.jpg");
}
.p-hero__bg--2{
	clip-path: inherit;
}
.p-hero__head-title{
	font-family: "Noto Serif", serif;
	font-weight: 600;	
    font-size: 55px;
	color: transparent;
    background-color : #3fa6cd;
    text-shadow : rgba(255,255,255,0.5) 0 5px 6px, rgba(255,255,255,0.2) 1px 3px 3px;
    -webkit-background-clip : text;
	margin-top: 5px;
	line-height: 1;
}
.p-hero__head-title span{
	font-size: 38px;
}
@media (max-width: 800px) {
	.p-hero__head-title span {
	font-size: 20px;
	}
}
@media (max-width: 500px) {
	.p-hero__head-title span {
	font-size: 15px;
	}
}
.p-hero__head-subtitle {
    font-size: 32px;
}
.p-hero__head-lead span {
    border: inherit; 
    padding: inherit; 
    box-shadow: inherit; 
	color: #757575;
}
.p-hero__head-lead span:first-child {
    margin-bottom: 10px;
}
.p-problem__connect {
    background-color: #f0faff;
}
.p-solution{
	background-image:url("../img/tsamms/solution-bg.png");
}

.p-solution__title span.blue{
	font-family: "Cinzel", serif;
	font-weight: 600;	
	color: #16aae3;
}
.p-solution__title span:last-of-type::before {
	border: none;
}
.p-solution__title {
    font-family: "Zalando Sans Expanded", serif;
    font-weight: 500;
	color: #000;
	display: inherit;
	text-align: center;
	margin-bottom: 30px;
}
#beforeafter {
	background-color: #f7fdff;
	overflow: hidden;
	padding-bottom: 90px;
}
#beforeafter .before, #beforeafter .after{
	background-color: #fff;
    padding: 0 ;
    border: 5px solid #bfbfbf;
    border-radius: 10px;
	width: 46.25%;
	float: left;
}
#beforeafter .after{
    border: 5px solid #63b6d6;
}
@media (max-width: 1000px) {
	#beforeafter .cp_arrows {
		display: none !important;
	}
	#beforeafter .before{
		margin-bottom: 10px;
	}
	#beforeafter .before, #beforeafter .after{
		width: 100%;
	}

}
#beforeafter .before h4, #beforeafter .after h4{
	padding: 5px 15px;
    background-color: #bfbfbf;
    color: #fff;
	font-size: 26px;
	text-align: center;
}
#beforeafter .after h4{
    background-color: #63b6d6;
}

#beforeafter .before .point h5, #beforeafter .after .point h5{
    text-align: center;
    font-size: 20px;
    color: #0066eb;
	background-color: #ecf6ff;
    width: 70%;
    margin: 0 15%;
    margin-top: 15px;
    margin-bottom: 15px;
    border-radius: 50px;
	padding: 15px;
	letter-spacing: .1em;
}
#beforeafter .before .point h5{
	color: #5f5f5f;
	background-color: #f1f1f1;
}
#beforeafter .before ol, #beforeafter .after ol{
  counter-reset:list;
  list-style-type:none;
  font: 14px/1.6 'arial narrow', sans-serif;
  padding:0;
  margin: 10px 25px 25px;
}
#beforeafter .before ol li, #beforeafter .after ol li{
  position:relative;
  padding: 0 0 0 20px;
  margin: 7px 0 7px 0px;
  font-weight: bold;
  font-size:16px;
}
#beforeafter .before ol li span{
	font-weight: 700;
	color: #d6636d;
}
#beforeafter .after ol li span{
	font-weight: 700;
	color: #0066eb;
}
#beforeafter .after ol li:before{
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 0;
  width: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 7px solid #6db6d6;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#beforeafter .before ol li:before{
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 0;
  width: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 7px solid #d6636d;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#beforeafter .cp_arrows {
  position: relative;
  display: flex;
  height: 600px;/*画面いっぱいにする場合100vh*/
  justify-content: center;
  align-items: center;
	width: 7.5%;
	float: left;
}
#beforeafter .cp_arrows .cp_arrow {/*矢印を配置するベースの設定*/
  position: absolute;
  top: 50%;/*着地点(cp_arrowsの高さの50%)*/
  left: 50%;
  transform: translateX(-50%);
  width: 60px;
  height: 10px;
  opacity: 0;
}
#beforeafter .cp_arrows .cp_arrow:first-child {
  animation: arrow-move08 2s ease-in-out infinite;
}
#beforeafter .cp_arrows .cp_arrow:nth-child(2)  {
  animation: arrow-move08 2s 1s ease-in-out infinite;
}
#beforeafter .cp_arrows .cp_arrow:before,
#beforeafter .cp_arrows .cp_arrow:after {/*矢印全体の設定*/
  position: absolute;
  content: '';
  top: 0;
  width: 30px;
  height: 5px;
  background: #48aad0;
}
#beforeafter .cp_arrows .cp_arrow:before {/*矢印左の線の位置と傾斜*/
  left: 15px;
  top: -20px;
  transform: rotate(45deg);
}
#beforeafter .cp_arrows .cp_arrow:after {/*矢印左の線の位置と傾斜*/
  right: 15px;
  transform: rotate(-45deg);
}
@keyframes arrow-move08 {
    0% { opacity: 0; left: 40%;/*スタート地点(cp_arrowsの高さの40%)*/}
   70% { opacity: 1;}
  100% { opacity: 0;}
}
#beforeafter .before .img, #beforeafter .after .img{
	text-align: center;
	width: 55%;
    margin: auto;
	margin-top: 25px;
}
#beforeafter .circle-area{
	overflow: hidden;
	width: 95%;
	margin: 2.5%;
}
#beforeafter .circle{
    width: 100px;
	height: 100px;
    background-color: #bdbdbd;
    border-radius: 50%;
	float: left;
	margin-right: 10px;
}
#beforeafter .after .circle{
	background-color: #9fddf5;
}
#beforeafter .circle h6{
	font-size: 13px;
	text-align: center;
	padding-top:20px; 
}
#beforeafter .circle img{
	text-align: center;
	margin: 5px 25px;
    width: 50%;
}
.p-explanation__text span.emphasis {
    color: #31add1;
    font-size: 24px;
}
.p-explanation__text span {
    font-weight: 700;
}
.p-explanation__text span span.marker {
    background: linear-gradient(transparent 60%, #c0dff5 30%);
    font-size: 24px;
}
.p-reasons__detail-figure h4{
	text-align: center;
    font-size: 28px;
    margin-bottom: 5px;
}
.p-reasons__detail-figure .illustration{
	width: 60%;
	margin: 0 20%;
} 
.p-reasons__detail-figure .scan-img h5{
    /*text-transform: uppercase;*/
    text-align: center;
    color: #ffffff;
    margin-bottom: 3px;
    background-color: #afb0b8;
    font-weight: 700;
    font-family: "Squada One", sans-serif;
    font-size: 22px;
    padding: 5px;
    box-shadow: 4px 2px #def6ff;
	letter-spacing: 0.05em;
}
.p-reasons__detail-figure .scan-img{
	overflow: hidden;
	margin-top: 20px;
}
.p-reasons__detail-figure .scan-img .c-image__full{
	width: 46.5%;
	float: left;
}
.p-reasons__detail-figure .arrow {
  	width: 2em;
    height: 2em;
    border-top: 7px solid #85b2e0;
    border-right: 7px solid #a1ccf7;
    transform: rotate(45deg);
    float: left;
    margin: 15px;
    margin-top: 6.5em;
}
@media (max-width: 1030px) {
	.p-reasons__detail-figure .scan-img{
		width: 100%;
	}
	.p-reasons__detail-figure .arrow {
		display: none;
	}
	.p-reasons__detail-figure .scan-img .c-image__full, .p-reasons__detail-figure .point {
		width: 100%;
		margin: 10px 0;		
	}
	.p-reasons__detail-figure .scan-img{
		margin: 0;
	}
}

.p-reasons__ledger-list--active {
    background-color: #259dcb !important;
}
.p-reasons__ledger-lists li {
    color: #259dcb;
}
.p-reasons__ledger-lists {
    background-color: #259dcb;
    border: 1px solid #259dcb;
}
.p-features .p-feature h3:hover {
    background-color: #259dcb;
}
.p-reasons__ledger-lists li:hover {
    background-color: #ffe8f3;
}
.p-reasons__title--acc {
    color: #259dcb;
}
.p-reasons__inner {
    border: 16px solid #259dcb;
}
.p-reasons__card h3 > span:nth-of-type(2)::after {
    background-color: #ecfbfb;
    height: 12px;
}
.p-reasons__arrow {
    background-color: #259dcb;
}
.dc .p-reasons__ccw2-flip{
	top: 155px;
}
.p-features {
    background-color: inherit;
}
.p-feature__inner h4{
	margin-bottom: 10px;
}

.p-feature__inner__subbox{
	padding: 20px;
    background-color: #ffffff;
    margin: 20px 20px 30px;
    border: 5px solid #b7a37f;
    border-radius: 10px;
}
.p-feature__inner__subbox p{
	color: #836f4a;
    font-weight: 800;
	margin-bottom: 0 !important;
}
.p-feature__inner p span{
	font-weight:bold;
	color:#259dcb;
}
.p-feature__inner p span.black{
	color:#000000;
}
.p-feature__inner p span.marker {
    background: linear-gradient(transparent 60%, #ecfbfb 30%);
}
.p-features .p-feature p {
    line-height: 1.5;
}
.p-reasons__ccw2{
	background-color: #eff6fb;
    border-radius: 20px;
}
.p-features .p-feature__fig {
    padding-left: 0;
}
.p-features .p-feature__fig p span{
	font-size: 22px;
    font-weight: 700;
}
.p-feature__fig-systemflow--active h5{
	font-size: 20px;
    background-color: #1297f5;
    color: white;
    padding: 8px 16px;
	text-align: center;
}
.triangle__area {
    width: 5.5%;
    margin: 2% 47.25%;
}
.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 30px solid transparent;
  border-left: 30px solid transparent;
  border-top: 30px solid #90badd;
  border-bottom: 0;
}
#PF2.p-features {
  border-top: 16px solid #1297f5;
  border-bottom: 16px solid #1297f5;
}
#PF2.p-features::before {
  border-top: 3px solid #1297f5;
}
#PF2.p-features::after {
  border-bottom: 3px solid #1297f5;
}
#PF2 .p-features__subhead > span:nth-child(2) {
  color: #1085d7;
}
#PF2.p-features h2::before {
  background-color: #1297f5;
}
#PF2 .p-features__lists {
  border-bottom: 2px solid #1297f5;
}
.p-features .p-feature__selection--active::after {
    background-color: #1297f5;
}
.p-features .p-feature__selection li {
    border: 2px solid #1297f5;
	color: #1297f5;
}
.p-features .p-feature__selection li:hover {
    color: #1297f5 !important;
}
.p-features .p-feature__selection--active {
    background-color: #1297f5 !important;
}


.p-feature__inner {
  width: 80%;
}
.p-feature__article {
  background-color: #ffffff;
  padding: 48px 24px;
  margin-bottom: 48px;
  border: 1px solid rgba(101, 70, 26, 0.2666666667);
}
.p-feature__article > figure {
  margin-bottom: 64px;
}
.p-feature__article > figure figcaption {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  color: #65461a;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  padding: 8px 16px;
  margin-bottom: 16px;
}
@media (max-width: 1200px) {
  .p-feature__article > figure figcaption {
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .p-feature__article > figure figcaption {
    font-size: 18px;
  }
}
.p-feature__article > figure p {
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 32px;
  text-align: center;
}
@media (max-width: 1400px) {
  .p-feature__article > figure p {
    font-size: 20px;
  }
}
@media (max-width: 1200px) {
  .p-feature__article > figure p {
    font-size: 18px;
  }
}
@media (max-width: 992px) {
  .p-feature__article > figure p {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .p-feature__article > figure p {
    font-size: 16px;
  }
}
@media (max-width: 576px) {
  .p-feature__article > figure p {
    font-size: 16px;
  }
}
.p-feature__title {
  position: relative;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 24px;
}
.p-feature__title--accent {
  font-size: 24px;
  color: #bccab6;
  display: block;
  font-family: "Syncopate", sans-serif;
  font-weight: 700;
  font-style: normal;
}
@media (max-width: 1200px) {
  .p-feature__title--accent {
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .p-feature__title--accent {
    font-size: 18px;
  }
}
.p-feature__title--main {
  font-size: 32px;
  font-weight: 600;
  display: block;
}
@media (max-width: 1400px) {
  .p-feature__title--main {
    font-size: 32px;
  }
}
@media (max-width: 1200px) {
  .p-feature__title--main {
    font-size: 30px;
  }
}
@media (max-width: 992px) {
  .p-feature__title--main {
    font-size: 28px;
  }
}
@media (max-width: 768px) {
  .p-feature__title--main {
    font-size: 24px;
  }
}
@media (max-width: 576px) {
  .p-feature__title--main {
    font-size: 22px;
  }
}
@media (max-width: 1000px) {
    .p-feature__img {
        width: 45%;
        margin: 0 27.5%;
    }
}
.p-feature__title::before {
  position: absolute;
  content: "";
  left: -36px;
  top: 0;
  height: 100%;
  width: 10px;
  background-color: #4194ed;
}
.p-feature__title::after {
  position: absolute;
  content: "";
  left: -20px;
  top: 0;
  height: 100%;
  width: 4px;
  background-color: #4194ed;
}
@media (max-width: 576px) {
  .p-feature__title::before {
    left: -18px;
    width: 6px;
  }
  .p-feature__title::after {
    left: -10px;
    width: 3px;
  }
}
.p-feature__interface-img {
  display: flex;
  width: 100%;
  gap: 16px;
}

.p-feature__ledger-row {
  display: flex;
  align-items: stretch;
}
.p-feature__ledger-col {
  display: flex;
  flex-direction: column;
  flex: 1;
}
.p-feature__ledger-grid {
  display: flex;
  align-items: stretch;
}
.p-feature__ledger-card {
  display: flex;
  flex-direction: column;
}
.p-feature__ledger-card p {
  margin: 0;
  padding: 8px 12px;
  background-color: grey;
}
.p-feature__ledger-image {
  padding: 24px;
}
.p-feature__ledger-image img {
  height: 700px;
  width: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
.p-feature__ledger-list--active {
  background-color: #01594e !important;
  color: white !important;
}
.p-feature__ledger-lists {
  display: flex;
  align-items: stretch;
  justify-content: space-evenly;
  gap: 1px;
  background-color: #01594e;
  border: 1px solid #01594e;
}
.p-feature__ledger-lists li {
  flex: 1;
  font-size: 20px;
  font-weight: 600;
  padding: 6px;
  text-align: center;
  color: #01594e;
  background-color: white;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1400px) {
  .p-feature__ledger-lists li {
    font-size: 20px;
  }
}
@media (max-width: 1200px) {
  .p-feature__ledger-lists li {
    font-size: 18px;
  }
}
@media (max-width: 992px) {
  .p-feature__ledger-lists li {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .p-feature__ledger-lists li {
    font-size: 16px;
  }
}
@media (max-width: 576px) {
  .p-feature__ledger-lists li {
    font-size: 16px;
  }
}
.p-feature__ledger-lists li:hover {
  background-color: #d4f5ea;
}
.p-feature__ledger-image {
  padding: 24px;
}
.p-feature__ledger-image p {
  font-weight: 600;
}
.p-feature__ledger-image img {
  margin: 0 auto;
  height: 650px;
  width: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 1200px) {
  .p-feature__ledger-image img {
    height: unset;
    width: 100%;
    margin-top: 24px;
  }
}
.p-feature__report-list {
  width: 80%;
  margin: 0 auto;
}
.p-feature__report-item {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  flex-wrap: wrap;
  border-top: 2px solid #01594e;
  margin-bottom: 64px;
}
.p-feature__report-item h4 {
  font-size: 24px;
  font-weight: 600;
  background-color: #01594e;
  color: white;
  padding: 24px 16px;
  margin: 0 auto;
  width: 160px;
  text-align: center;
}
@media (max-width: 1200px) {
  .p-feature__report-item h4 {
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .p-feature__report-item h4 {
    font-size: 18px;
  }
}
.p-feature__report-item > .p-feature__report-item-explain {
  padding-left: 32px;
  font-weight: 500;
  text-align: left;
  margin-bottom: 0;
}
.p-feature__report-item > ul {
  align-self: flex-start;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 16px;
  padding-left: 32px;
  padding-top: 16px;
}
.p-feature__report-item > ul li {
  font-size: 20px;
  padding: 8px 16px;
  border: 1px solid rgba(101, 70, 26, 0.2666666667);
  border-radius: 999px;
}
@media (max-width: 1400px) {
  .p-feature__report-item > ul li {
    font-size: 20px;
  }
}
@media (max-width: 1200px) {
  .p-feature__report-item > ul li {
    font-size: 18px;
  }
}
@media (max-width: 992px) {
  .p-feature__report-item > ul li {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .p-feature__report-item > ul li {
    font-size: 16px;
  }
}
@media (max-width: 576px) {
  .p-feature__report-item > ul li {
    font-size: 16px;
  }
}
.p-feature__report-item-col {
  flex-direction: column;
  align-items: flex-start !important;
  gap: 0 !important;
}
.p-feature__report-item-col li {
  border: none !important;
}
.p-feature__report-item-arrow {
  position: relative;
  min-height: 70px;
}
.p-feature__report-item-arrow::before {
  position: absolute;
  content: "";
  width: 48px;
  height: 48px;
  border-bottom: 6px solid #01594e;
  border-right: 6px solid #01594e;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  rotate: 45deg;
}
.p-feature__report-item-arrow::after {
  position: absolute;
  content: "";
  width: 48px;
  height: 48px;
  border-bottom: 6px solid #01594e;
  border-right: 6px solid #01594e;
  left: 50%;
  top: 50%;
  translate: -50% calc(-50% + 24px);
  rotate: 45deg;
}
.p-feature__report-item--mb0 {
  margin-bottom: 0;
}
@media (max-width: 1200px) {
  .p-feature__report-list {
    width: 90%;
  }
}
@media (max-width: 992px) {
  .p-feature__report-list {
    width: 100%;
  }
  .p-feature__report-item h4 {
    padding: 18px 8px;
    width: 130px;
  }
  .p-feature__report-item > ul {
    gap: 8px;
  }
  .p-feature__report-item > ul li {
    padding: 6px 8px;
  }
}
@media (max-width: 768px) {
  .p-feature__report-item h4 {
    padding: 18px 8px;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.p-feature__total-system {
  position: relative;
  --circle-size: 250px;
  --box-size: 600px;
  --distance: 200px;
}
@media (max-width: 992px) {
  .p-feature__total-system {
    --circle-size: 250px;
    --box-size: 80vw;
    --distance: 180px;
  }
}
@media (max-width: 768px) {
  .p-feature__total-system {
    --circle-size: 200px;
    --box-size: 80vw;
    --distance: 150px;
  }
}
@media (max-width: 576px) {
  .p-feature__total-system {
    --circle-size: 180px;
    --box-size: 80vw;
    --distance: 115px;
  }
}
.p-feature__total-system-box {
  position: relative;
  width: var(--box-size);
  height: var(--box-size);
  margin: 0 auto;
  z-index: 0;
}
.p-feature__total-system-circle {
  z-index: 20;
  position: relative;
  width: var(--circle-size);
  aspect-ratio: 1;
  margin: 0 auto;
  border-radius: 9999px;
  position: absolute;
  translate: calc(var(--box-size) / 2 - var(--circle-size) / 2);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
}
.p-feature__total-system-circle:nth-of-type(1) {
  background-color: #c7e9fb;
  border: 4px solid rgb(103.8, 195.6, 244.2);
}
.p-feature__total-system-circle:nth-of-type(2) {
  background-color: #6dc189;
  border: 4px solid rgb(59.6153846154, 140.3846153846, 86.5384615385);
}
.p-feature__total-system-circle:nth-of-type(3) {
  background-color: #fff5fe;
  border: 4px solid rgb(255, 143, 243.8);
}
.p-feature__total-system-circle h4 {
  font-size: 24px;
  text-align: center;
}
.p-feature__total-system-circle h4 {
  translate: 0 16px;
}
.p-feature__total-system-circle p {
  translate: 0 16px;
}
@media (max-width: 992px) {
  .p-feature__total-system-circle h4 {
    translate: 0 16px;
  }
  .p-feature__total-system-circle p {
    translate: 0 16px;
  }
}
@media (max-width: 768px) {
  .p-feature__total-system-circle h4 {
    translate: 0 14px;
  }
  .p-feature__total-system-circle p {
    translate: 0 14px;
  }
}
@media (max-width: 576px) {
  .p-feature__total-system-circle h4 {
    translate: 0 16px;
  }
  .p-feature__total-system-circle p {
    translate: 0 16px;
  }
}
.p-feature__total-system-circle:nth-of-type(2) {
  position: absolute;
  translate: calc(var(--box-size) / 2 - var(--circle-size) / 2 - var(--distance) * 0.8660254038) calc(var(--distance) + var(--distance) * 0.5);
}
.p-feature__total-system-circle:nth-of-type(3) {
  position: absolute;
  translate: calc(var(--box-size) / 2 - var(--circle-size) / 2 + var(--distance) * 0.8660254038) calc(var(--distance) + var(--distance) * 0.5);
}
.p-feature__total-system-circle-orbit {
  z-index: 10;
  width: calc(var(--distance) * 2);
  aspect-ratio: 1;
  margin: 0 auto;
  border-radius: 9999px;
  position: absolute;
  left: 50%;
  translate: -50% calc(var(--circle-size) / 2);
}
.p-feature__total-system-circle-orbit div {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 100%;
}
.p-feature__total-system-circle-orbit div::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 999px;
  padding: 16px; /* 枠の太さ */
  background: linear-gradient(135deg, #000, #eee);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  animation: rotateOrbit 5s linear infinite;
}
.p-reasons__total-flow--g4> dt{
  background-color: #155de5 !important;
}
.p-reasons__total-flow--g4 > dd > dl > dt {
    background-color: #5f8ce1 !important;
}
.p-reasons__total-flow--g5> dt{
  background-color: #6b6b6b !important;
}
.p-reasons__total-flow--g5 > dd > dl > dt {
    background-color: #9f9f9f !important;
}
.p-reasons__total-flow--g5 {
    background-color: #ededed !important;
}
.p-reasons__total-flow--g5 > dd > dl dd {
    border-color: #838383 !important;
}
.p-reasons__total-flow--grouphead dd {
	flex-grow: 0;
}